@import "../fonts/stylesheet.css";
* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,
:active {
	outline: none;
}

a:focus,
a:active {
	outline: none;
}

aside,
nav,
footer,
header,
section {
	display: block;
}

html,
body {
	height: 100%;
	min-width: 320px;
}

body {
	line-height: 1;
	font-family: "Montserrat";
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
	font-family: "Montserrat";
}

input::-ms-clear {
	display: none;
}

button {
	cursor: pointer;
	background: none;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	font-size: inherit;
}

html.lock, body._lock {
	overflow: hidden;
	-ms-touch-action: none;
	    touch-action: none;
}

body {
	background: #f5f5f5;
}

._ibg {
	position: relative;
}
._ibg img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	   object-fit: cover;
}

body.ie ._ibg {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.ie ._ibg img {
	width: 0;
	height: 0;
	opacity: 0;
	visibility: hidden;
}

.wrapper {
	min-height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	overflow: hidden;
}
.wrapper > main {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
}
.wrapper > * {
	min-width: 0;
}

._container {
	max-width: 1340px;
	margin: 0 auto;
	padding: 0 30px;
}
@media (max-width: 480px) {
	._container {
		padding: 0 15px;
	}
}

.title {
	font-weight: 800;
	font-size: 60px;
	line-height: 130%;
	color: #303030;
}
@media (max-width: 1919px) {
	.title {
		font-size: calc(26px + 34 * ((100vw - 320px) / 1600));
	}
}

.text {
	font-weight: 400;
	font-size: 20px;
	line-height: 150%;
	color: #303030;
	line-height: 1.4;
}
@media (max-width: 1919px) {
	.text {
		font-size: calc(15px + 5 * ((100vw - 320px) / 1600));
	}
}

.btn {
	position: relative;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 10px 30px;
	height: 50px;
	color: #fff;
	text-align: center;
	background: #0491e9;
	font-weight: 700;
	font-size: 16px;
	line-height: 150%;
	color: #dde4ed;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	min-width: 305px;
	height: 80px;
	border-radius: 60px;
}
@media (min-width: 1024px) {
	.btn:hover {
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		-webkit-box-shadow: 0 5px 10px 0 #9aa2ac;
		        box-shadow: 0 5px 10px 0 #9aa2ac;
	}
	.btn:active {
		-webkit-box-shadow: inset 1px 3px 7px 0 #00568b;
		        box-shadow: inset 1px 3px 7px 0 #00568b;
	}
}

.btn_gr {
	background: #b9b9b9;
	color: #505050;
}
@media (min-width: 1024px) {
	.btn_gr:hover {
		background: #0491e9;
		color: #fff;
	}
	.btn_gr:active {
		-webkit-box-shadow: inset 1px 3px 7px 0 #00568b;
		        box-shadow: inset 1px 3px 7px 0 #00568b;
	}
}

.contacts span, .contacts a {
	display: block;
	font-weight: 600;
	font-size: 24px;
	line-height: 150%;
	color: #303030;
}
.contacts span b, .contacts a b {
	color: #0491e9;
}
@media (max-width: 1919px) {
	.contacts span, .contacts a {
		font-size: calc(16px + 8 * ((100vw - 320px) / 1600));
	}
}
.contacts > *:not(:last-child) {
	margin: 0px 0px 30px 0px;
}
@media (max-width: 1919px) {
	.contacts > *:not(:last-child) {
		margin-bottom: calc(20px + 10 * ((100vw - 320px) / 1600));
	}
}

.contacts__time {
	position: relative;
	padding: 0px 0px 0px 36px;
}
.contacts__time::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 21px;
	height: 21px;
	background: url("../img/icons/clock.svg") no-repeat;
	background-size: contain;
}
@media (max-width: 1919px) {
	.contacts__time::before {
		top: calc(3px + 5 * ((100vw - 320px) / 1600));
	}
}

.contacts__addr {
	position: relative;
	padding: 0px 0px 0px 36px;
}
.contacts__addr::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 21px;
	height: 21px;
	background: url("../img/icons/pin.svg") no-repeat;
	background-size: contain;
}
@media (max-width: 1919px) {
	.contacts__addr::before {
		top: calc(3px + 5 * ((100vw - 320px) / 1600));
	}
}

.contacts__tel {
	position: relative;
	padding: 0px 0px 0px 36px;
}
.contacts__tel::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 21px;
	height: 21px;
	background: url("../img/icons/tel.svg") no-repeat;
	background-size: contain;
}
@media (max-width: 1919px) {
	.contacts__tel::before {
		top: calc(3px + 5 * ((100vw - 320px) / 1600));
	}
}

.header {
	position: relative;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	padding: 30px 0px 0px 0px;
}
@media (max-width: 900px) {
	.header {
		padding: 0;
		background: #dde4ed;
	}
}

.header__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 16px;
	padding: 20px 30px;
	height: 90px;
}
@media (max-width: 900px) {
	.header__row {
		margin: 0px 55px 0px 0px;
		padding: 0;
		background: 0;
	}
}
@media (max-width: 480px) {
	.header__row {
		margin: 0px 45px 0px 0px;
		height: 64px;
	}
}
.header__row > *:not(:last-child) {
	margin: 0px 40px 0px 0px;
}

.header__logo {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 205px;
	        flex: 0 0 205px;
	position: relative;
}
.header__logo img {
	width: 100%;
}
@media (max-width: 1024px) {
	.header__logo {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 170px;
		        flex: 0 0 170px;
	}
}

.menu {
	-webkit-box-flex: 0;
	    -ms-flex: 0 1 610px;
	        flex: 0 1 610px;
}

.menu__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 100%;
}
.menu__list li {
	margin: 0px 40px 0px 0px;
}
.menu__list li:last-child {
	margin: 0;
}
@media (max-width: 900px) {
	.menu__list li {
		margin: 0px 0px 40px 0px;
	}
}
@media (max-width: 360px) {
	.menu__list li {
		margin: 0px 0px 30px 0px;
	}
}
@media (max-width: 900px) {
	.menu__list {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		margin: 0px 0px 40px 0px;
	}
}

.menu__link, .menu__list a {
	font-size: 16px;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	color: #4d4d4e;
}
@media (max-width: 900px) {
	.menu__link, .menu__list a {
		color: #fff;
		font-weight: 700;
		font-size: 30px;
		letter-spacing: 0.01em;
		color: #dde4ed;
		text-align: center;
	}
}
@media (min-width: 1024px) {
	.menu__link:hover, .menu__list a:hover {
		color: #0491E9;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}
}
@media (max-width: 360px) {
	.menu__link, .menu__list a {
		font-size: 24px;
	}
}

.menu__body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}
@media (max-width: 900px) {
	.menu__body {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		background: #0491e9;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		padding: 30px 40px;
		overflow: auto;
		opacity: 0;
		visibility: hidden;
	}
	.menu__body._active {
		left: 0;
		opacity: 1;
		visibility: visible;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}
}
@media (max-width: 900px) and (max-width: 900px) {
	.menu__body {
		padding: 125px 40px 75px 40px;
	}
}
@media (max-width: 900px) and (max-width: 480px) {
	.menu__body {
		padding: 100px 20px;
	}
}

.icon-menu {
	display: none;
}
@media (max-width: 900px) {
	.icon-menu {
		display: block;
		position: absolute;
		top: 50%;
		right: 30px;
		-webkit-transform: translate(0, -50%);
		    -ms-transform: translate(0, -50%);
		        transform: translate(0, -50%);
		width: 30px;
		height: 14px;
		cursor: pointer;
		z-index: 5;
	}
	.icon-menu span {
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		top: calc(50% - 1px);
		left: 0px;
		position: absolute;
		width: 100%;
		height: 2px;
		background: #0491e9;
	}
	.icon-menu span:first-child {
		top: 0px;
	}
	.icon-menu span:last-child {
		top: auto;
		bottom: 0px;
	}
	.icon-menu._active span {
		background: #fff;
		-webkit-transform: scale(0);
		    -ms-transform: scale(0);
		        transform: scale(0);
	}
	.icon-menu._active span:first-child {
		-webkit-transform: rotate(-45deg);
		    -ms-transform: rotate(-45deg);
		        transform: rotate(-45deg);
		top: calc(50% - 1px);
	}
	.icon-menu._active span:last-child {
		-webkit-transform: rotate(45deg);
		    -ms-transform: rotate(45deg);
		        transform: rotate(45deg);
		bottom: calc(50% - 1px);
	}
}
@media (max-width: 480px) {
	.icon-menu {
		right: 15px;
	}
}

.header__tel {
	white-space: nowrap;
	font-weight: 700;
	font-size: 16px;
	color: #0491e9;
	text-shadow: 0 0 5px #fff;
}
@media (max-width: 700px) {
	.header__tel {
		position: absolute;
		top: 35px;
		left: 30px;
		color: #fff;
		text-shadow: none;
	}
}
@media (max-width: 480px) {
	.header__tel {
		left: 15px;
		top: 25px;
	}
}

.header__contacts {
	display: none;
}
.header__contacts span {
	color: #fff;
	font-size: 20px;
}
@media (max-width: 360px) {
	.header__contacts span {
		font-size: 18px;
	}
}
.header__contacts .contacts__time::before {
	top: 5px;
	background: url("../img/icons/clock-w.svg") no-repeat;
	background-size: contain;
}
.header__contacts .contacts__addr::before {
	top: 5px;
	background: url("../img/icons/pin-w.svg") no-repeat;
	background-size: contain;
}
@media (max-width: 900px) {
	.header__contacts {
		display: block;
	}
}

body::after {
	content: "";
	background: #e4e9f0;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease 0s;
	-o-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;
	pointer-events: none;
	z-index: 149;
}

.popup-show body::after {
	opacity: 1;
}

.popup {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	-webkit-transition: visibility 0.8s ease 0s;
	-o-transition: visibility 0.8s ease 0s;
	transition: visibility 0.8s ease 0s;
	visibility: hidden;
	pointer-events: none;
}

.popup_show {
	z-index: 150;
	visibility: visible;
	overflow: auto;
	pointer-events: auto;
}

.popup_show .popup__content {
	visibility: visible;
	-webkit-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

.popup__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	min-height: 100%;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	width: 100%;
}

.popup__content {
	visibility: hidden;
	-webkit-transform: scale(0);
	    -ms-transform: scale(0);
	        transform: scale(0);
	-webkit-transition: -webkit-transform 0.3s ease 0s;
	transition: -webkit-transform 0.3s ease 0s;
	-o-transition: transform 0.3s ease 0s;
	transition: transform 0.3s ease 0s;
	transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
	width: 100%;
	max-width: 900px;
	border-radius: 20px;
}
.lock .popup__content {
	visibility: visible;
}

.popup__close {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 20px;
	height: 20px;
	background: url("../img/icons/close.svg") no-repeat;
	background-size: contain;
}
@media (max-width: 480px) {
	.popup__close {
		top: 10px;
		right: 10px;
	}
}

.contact-popup {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.contact-popup .popup__wrapper {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	min-height: auto;
	flex: 1 1 auto;
	width: 100%;
}
.contact-popup .popup__content {
	min-width: 100%;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.contact-popup .popup__title {
	font-size: 40px;
	margin: 0px 0px 50px 0px;
}
@media (max-width: 1919px) {
	.contact-popup .popup__title {
		font-size: calc(22px + 18 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 1440px) {
	.contact-popup .popup__title {
		margin: 0px 0px 20px 0px;
	}
}
@media (max-width: 480px) {
	.contact-popup .popup__title {
		text-align: center;
	}
}
.contact-popup .popup__close {
	width: 30px;
	height: 30px;
}

.contact-popup__row {
	padding: 40px 30px;
	max-width: 737px;
}
@media (max-width: 480px) {
	.contact-popup__row {
		padding: 40px 15px;
	}
}

.form-sent-msg {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	background: #dde4ed;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.form-sent-msg._active {
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	opacity: 1;
	visibility: visible;
}
.form-sent-msg img {
	width: 326px;
}
@media (max-width: 1919px) {
	.form-sent-msg img {
		width: calc(90px + 236 * ((100vw - 320px) / 1600));
	}
}

footer {
	background: #dde4ed;
	padding: 50px 0px;
}

.footer__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	gap: 140px;
}
@media (max-width: 1919px) {
	.footer__row {
		gap: calc(20px + 120 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 820px) {
	.footer__row {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
}
@media (max-width: 700px) {
	.footer__row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}

.footer__col {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 33.333%;
	        flex: 1 1 33.333%;
}
.footer__col > *:not(:last-child) {
	margin: 0px 0px 20px 0px;
}
@media (max-width: 820px) {
	.footer__col:nth-child(1) {
		-webkit-box-flex: 0;
		    -ms-flex: 0 1 30%;
		        flex: 0 1 30%;
	}
}
@media (max-width: 820px) {
	.footer__col:nth-child(2) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 auto;
		        flex: 1 1 auto;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		gap: 45px;
	}
}
@media (max-width: 480px) {
	.footer__col:nth-child(2) {
		gap: 20px;
	}
}
@media (max-width: 820px) {
	.footer__col:nth-child(3) {
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 auto;
		        flex: 1 1 auto;
	}
	.footer__col:nth-child(3) ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		gap: 20px;
	}
}

.footer__logo {
	width: 200px;
	margin: 0px 0px 20px 0px;
}
.footer__logo img {
	width: 100%;
}

.footer__about {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #303030;
}
.footer__about span {
	color: #0491e9;
	font-weight: 700;
}
.footer__about > *:not(:last-child) {
	margin: 0px 0px 10px 0px;
}

.footer__block h4 {
	font-weight: 600;
	font-size: 24px;
	color: #0491e9;
	margin: 0px 0px 20px 0px;
}
@media (max-width: 1919px) {
	.footer__block h4 {
		font-size: calc(18px + 6 * ((100vw - 320px) / 1600));
	}
}
.footer__block ul a {
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #303030;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
@media (min-width: 1024px) {
	.footer__block ul a:hover {
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		color: #0491e9;
	}
}
.footer__block ul > *:not(:last-child) {
	margin: 0px 0px 5px 0px;
}
@media (max-width: 820px) {
	.footer__block ul > *:not(:last-child) {
		margin: 0px 0px 10px 0px;
	}
}

.footer__lic a, .footer__lic p {
	font-weight: 700;
	font-size: 18px;
	line-height: 120%;
	color: #0491e9;
	display: block;
}
@media (max-width: 1919px) {
	.footer__lic a, .footer__lic p {
		font-size: calc(16px + 4 * ((100vw - 320px) / 1600));
	}
}
@media (min-width: 1024px) {
	.footer__lic a:hover {
		text-decoration: underline;
	}
}
.footer__lic > *:not(:last-child) {
	margin: 0px 0px 10px 0px;
}
@media (max-width: 480px) {
	.footer__lic > *:not(:last-child) {
		margin: 0;
	}
}

.footer__copy {
	text-align: center;
	margin: 37px 0px 0px 0px;
	font-weight: 500;
	font-size: 16px;
	line-height: 150%;
	color: #303030;
}

input,
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

input[type=number] {
	-moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input::-webkit-input-placeholder {
	opacity: 1;
}

input::-moz-placeholder {
	opacity: 1;
}

input:-moz-placeholder {
	opacity: 1;
}

input:-ms-input-placeholder {
	opacity: 1;
}

input:focus::-webkit-input-placeholder {
	opacity: 0;
}

input:focus::-moz-placeholder {
	opacity: 0;
}

input:focus:-moz-placeholder {
	opacity: 0;
}

input:focus:-ms-input-placeholder {
	opacity: 0;
}

.input,
textarea {
	width: 100%;
	border-bottom: 1px solid #262626;
	height: 60px;
	font-weight: 400;
	font-size: 24px;
	line-height: 150%;
	color: #262626;
	background: #e4e9f0;
}
.input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #262626;
	text-transform: uppercase;
}
.input::-moz-placeholder, textarea::-moz-placeholder {
	color: #262626;
	text-transform: uppercase;
}
.input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: #262626;
	text-transform: uppercase;
}
.input::-ms-input-placeholder, textarea::-ms-input-placeholder {
	color: #262626;
	text-transform: uppercase;
}
.input::placeholder,
textarea::placeholder {
	color: #262626;
	text-transform: uppercase;
}
.input._form-error,
textarea._form-error {
	border-bottom: 1px solid red;
}
@media (max-width: 1919px) {
	.input,
textarea {
		font-size: calc(16px + 8 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 480px) {
	.input,
textarea {
		height: 40px;
	}
}

textarea {
	resize: none;
	height: 100px;
}
@media (max-width: 480px) {
	textarea {
		height: 70px;
	}
}

.contact-form .form__btn {
	margin: 50px 0px 0px 0px;
	position: relative;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
}
@media (max-width: 1440px) {
	.contact-form .form__btn {
		margin: 20px 0px 0px 0px;
	}
}
@media (max-width: 480px) {
	.contact-form .form__btn {
		width: 100%;
	}
}
.contact-form .form__item {
	position: relative;
}
.contact-form .form__item .form__error {
	color: red;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%);
	pointer-events: none;
	background: #e4e9f0;
	padding: 10px 0px;
}
.contact-form > *:not(:last-child) {
	margin-bottom: 10px;
}

.contact-popup__text {
	margin: 0px 0px 30px 0px;
	font-weight: 400;
	font-size: 24px;
	color: #262626;
	line-height: 1.8;
}
.contact-popup__text span {
	color: #0491e9;
}
@media (max-width: 1919px) {
	.contact-popup__text {
		font-size: calc(16px + 8 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 1440px) {
	.contact-popup__text {
		margin: 0px 0px 20px 0px;
	}
}
@media (max-width: 480px) {
	.contact-popup__text {
		line-height: 1.3;
		text-align: center;
	}
}

.contact-form__agree {
	margin: 50px 0px 0 0;
	text-align: center;
	font-weight: 400;
	font-size: 24px;
	color: #262626;
	line-height: 1.2;
}
.contact-form__agree a {
	color: #0491e9;
}
@media (min-width: 1024px) {
	.contact-form__agree a:hover {
		text-decoration: underline;
	}
}
@media (max-width: 1919px) {
	.contact-form__agree {
		font-size: calc(16px + 8 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 1440px) {
	.contact-form__agree {
		margin: 30px 0px 0px 0px;
	}
}

.swiper {
	overflow: hidden;
	position: relative;
}

.swiper-wrapper {
	width: 100%;
	height: 100%;
	-webkit-box-sizing: content-box;
	        box-sizing: content-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.swiper-vertical .swiper-wrapper {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.swiper-autoheight .swiper-wrapper {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}

.swiper-initialized .swiper-slide {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

.swiper-android .swiper-slide,
.swiper-android .swiper-wrapper {
	-webkit-transform: translate3d(0px, 0, 0);
	        transform: translate3d(0px, 0, 0);
}

.swiper-button-lock,
.swiper-pagination-lock {
	display: none !important;
}

.swiper-pagination-bullets {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 0px 15px;
}

.swiper-pagination-bullet {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 10px;
	        flex: 0 0 10px;
	height: 10px;
	background: #B9B9B9;
	border-radius: 50px;
	margin: 0px 10px 0px 0px;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.swiper-pagination-bullet:last-child {
	margin: 0;
}

.swiper-pagination-bullet-active {
	background: #0491e9;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 20px;
	        flex: 0 0 20px;
}

.slider-controls {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%);
	padding: 40px 0px 0px 0px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.slider-controls .button-prev,
.slider-controls .button-next {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	-webkit-transform: translate(0);
	    -ms-transform: translate(0);
	        transform: translate(0);
}
.slider-controls .button-prev {
	margin: 0px 20px 0px 0px;
}

.button-prev {
	position: absolute;
	top: 50%;
	left: -40px;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%);
	width: 30px;
	height: 30px;
	background: url("../img/icons/p-left.svg") no-repeat;
	background-size: contain;
	background-position: center;
	cursor: pointer;
}
@media (max-width: 1340px) {
	.button-prev {
		left: -30px;
	}
}

.button-next {
	position: absolute;
	top: 50%;
	right: -40px;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%);
	width: 30px;
	height: 30px;
	background: url("../img/icons/p-right.svg") no-repeat;
	background-size: contain;
	background-position: center;
	cursor: pointer;
}
@media (max-width: 1340px) {
	.button-next {
		right: -30px;
	}
}

.swiper-scrollbar {
	border-radius: 10px;
	position: relative;
	-ms-touch-action: none;
	background: #D9D8D8;
}

.swiper-scrollbar-drag {
	height: 100%;
	width: 100%;
	position: relative;
	background: #F29BAB;
	border-radius: 10px;
	left: 0;
	top: 0;
}

.swiper-button-disabled {
	opacity: 0.4;
}

.team-slider {
	position: relative;
}
.team-slider .team-slider__container {
	border-radius: 8px;
	overflow: hidden;
}
.team-slider .swiper-wrapper {
	padding: 20px 0px;
}
.team-slider .swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
@media (min-width: 1024px) {
	.team-slider .swiper-slide:hover .team-slider__btn {
		opacity: 1;
		visibility: visible;
	}
}
.team-slider .button-prev {
	top: 175px;
}
@media (max-width: 1340px) {
	.team-slider .button-prev {
		top: calc(60px + 180 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 960px) {
	.team-slider .button-prev {
		top: calc(60px + 260 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 700px) {
	.team-slider .button-prev {
		top: calc(70px + 490 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 480px) {
	.team-slider .button-prev {
		display: none;
	}
}
.team-slider .button-next {
	top: 175px;
}
@media (max-width: 1340px) {
	.team-slider .button-next {
		top: calc(60px + 180 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 960px) {
	.team-slider .button-next {
		top: calc(60px + 260 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 700px) {
	.team-slider .button-next {
		top: calc(70px + 490 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 480px) {
	.team-slider .button-next {
		display: none;
	}
}
.team-slider .swiper-pagination1 {
	display: none;
}
@media (max-width: 480px) {
	.team-slider .swiper-pagination1 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

.team-slider__img {
	padding: 0px 0px 100% 0px;
	margin: 0px 0px 8px 0px;
}
.team-slider__img img {
	border-radius: 8px;
	width: 100%;
}

.team-slider__name {
	margin: 0px 0px 8px 0px;
	font-weight: 600;
	font-size: 24px;
	line-height: 120%;
	color: #303030;
}
@media (max-width: 1340px) {
	.team-slider__name {
		font-size: calc(16px + 8 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 480px) {
	.team-slider__name {
		font-size: 20px;
	}
}

.team-slider__post {
	margin: 0px 0px 8px 0px;
	font-size: 16px;
	line-height: 100%;
	color: #303030;
}

.team-slider__exp {
	font-size: 16px;
	line-height: 100%;
	color: #303030;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
}

.team-slider__btn {
	width: 100%;
	padding: 10px 10px;
	margin: 16px 0px 0px 0px;
	min-width: 0;
	position: relative;
	opacity: 0;
	visibility: hidden;
}
@media (max-width: 1024px) {
	.team-slider__btn {
		opacity: 1;
		visibility: visible;
	}
}

.feedback-slider {
	position: relative;
}
.feedback-slider .feedback-slider__container {
	border-radius: 32px;
}
.feedback-slider .swiper-slide {
	border-radius: 32px;
	background: #fff;
	padding: 30px;
}
.feedback-slider .swiper-slide > *:not(:last-child) {
	margin: 0px 0px 16px 0px;
}
@media (max-width: 480px) {
	.feedback-slider .swiper-slide {
		padding: 20px;
	}
}
.feedback-slider .button-prev,
.feedback-slider .button-next {
	top: calc(50% - 10px);
}
@media (max-width: 480px) {
	.feedback-slider .button-prev,
.feedback-slider .button-next {
		display: none;
	}
}
.feedback-slider .swiper-pagination-bullets {
	margin: 20px 0px 0px 0px;
}

.feedback-slider__img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-weight: 500;
	font-size: 20px;
	color: #fff;
}
.feedback-slider__img img {
	width: 100%;
}

.feedback-slider__block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.feedback-slider__block > *:not(:last-child) {
	margin: 0px 18px 0px 0px;
}

.feedback-slider__name {
	font-weight: 500;
	font-size: 18px;
	color: rgba(48, 48, 48, 0.7);
}

.feedback-slider__rating {
	width: 197px;
}
.feedback-slider__rating img {
	width: 100%;
}

.feedback-slider__text {
	font-weight: 600;
	font-size: 18px;
	line-height: 180%;
	color: #303030;
}
.feedback-slider__text > *:not(:last-child) {
	margin: 0px 0px 18px 0px;
}
@media (max-width: 480px) {
	.feedback-slider__text > *:not(:last-child) {
		margin: 0px 0px 10px 0px;
	}
}
@media (max-width: 1919px) {
	.feedback-slider__text {
		font-size: calc(16px + 2 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 480px) {
	.feedback-slider__text {
		line-height: 160%;
	}
}

.hero {
	position: relative;
}

.hero__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.hero__bg img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: 80% center;
	   object-position: 80% center;
}
@media (max-width: 900px) {
	.hero__bg {
		position: relative;
		height: calc(350px + 190 * ((100vw - 320px) / 1600));
		margin: 0px 0px 22px 0px;
	}
}

.hero__content {
	position: relative;
	min-height: 670px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
@media (max-width: 1919px) {
	.hero__content {
		min-height: calc(300px + 370 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 900px) {
	.hero__content {
		min-height: 0;
	}
}

.hero__row {
	max-width: 780px;
	width: 100%;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	margin: 0px calc((100vw - 1280px) / 2);
	padding: 30px 0px;
}
@media (max-width: 1340px) {
	.hero__row {
		margin: 0;
		padding: 30px;
	}
}
@media (max-width: 900px) {
	.hero__row {
		max-width: 100%;
		padding: 0px 30px;
	}
}
@media (max-width: 700px) {
	.hero__row {
		-webkit-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
	}
}
@media (max-width: 480px) {
	.hero__row {
		padding: 0px 15px;
	}
}

.hero__pre {
	margin: 0px 0px 8px 0px;
	font-weight: 300;
	font-size: 12px;
	line-height: 150%;
	color: #303030;
	text-shadow: 0 0 3px #fff;
}

.hero__title {
	margin: 0px 0px 24px 0px;
	text-shadow: 0 0 5px #fff;
}
@media (max-width: 480px) {
	.hero__title {
		margin: 0px 0px 12px 0px;
	}
}

.hero__sub {
	margin: 0px 0px 32px 0px;
	font-weight: 600;
	line-height: 150%;
	color: #0491e9;
	text-shadow: 0 0 2px #fff;
}
@media (max-width: 480px) {
	.hero__sub {
		margin: 0px 0px 18px 0px;
	}
}

.hero__buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.hero__buttons > *:not(:last-child) {
	margin: 0px 20px 0px 0px;
}
@media (max-width: 600px) {
	.hero__buttons > *:not(:last-child) {
		margin: 0px 0px 20px 0px;
	}
}
@media (max-width: 900px) {
	.hero__buttons .btn {
		min-width: 250px;
	}
}
@media (max-width: 600px) {
	.hero__buttons .btn {
		min-width: 100%;
	}
}
@media (max-width: 600px) {
	.hero__buttons {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}

.about {
	padding: 66px 0px;
}
@media (max-width: 900px) {
	.about {
		padding: 50px 0px;
	}
}

.about__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
@media (max-width: 900px) {
	.about__row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}

.about__left {
	-webkit-box-flex: 0;
	    -ms-flex: 0 1 630px;
	        flex: 0 1 630px;
	margin: 0px 22px 0px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.about__left > *:not(:last-child) {
	margin: 0px 20px 0px 0px;
}
@media (max-width: 820px) {
	.about__left > *:not(:last-child) {
		margin: 0px 15px 0px 0px;
	}
}
@media (max-width: 480px) {
	.about__left > *:not(:last-child) {
		margin: 0 auto;
	}
}
@media (max-width: 900px) {
	.about__left {
		background: #dde4ed;
		margin: 0 -30px;
		padding: 50px 30px;
		-webkit-box-flex: 0;
		    -ms-flex: 0;
		        flex: 0;
	}
}
@media (max-width: 480px) {
	.about__left {
		padding: 40px 15px;
		margin: 0px -15px;
	}
}

.about__img1 {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	padding: 0px 0px 67% 0px;
}
.about__img1 img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
	border-radius: 6px;
}
@media (max-width: 480px) {
	.about__img1 {
		padding: 0;
		height: 500px;
	}
}

.about__img2 {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	padding: 0px 0px 67% 0px;
	margin: 115px 0px 0px 0px;
}
.about__img2 img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
	border-radius: 6px;
}
@media (max-width: 900px) {
	.about__img2 {
		margin: 0 auto;
	}
}
@media (max-width: 480px) {
	.about__img2 {
		display: none;
	}
}

.about__right {
	-webkit-box-flex: 0;
	    -ms-flex: 0 1 630px;
	        flex: 0 1 630px;
}
@media (max-width: 900px) {
	.about__right {
		padding: 30px 0px 0 0;
		-webkit-box-flex: 0;
		    -ms-flex: 0;
		        flex: 0;
	}
}

.about__title {
	margin: 0px 0px 50px 0px;
}
@media (max-width: 820px) {
	.about__title {
		margin: 0px 0px 24px 0px;
	}
}

.about__text span {
	font-weight: 600;
	color: #0491e9;
}
.about__text > *:not(:last-child) {
	margin: 0px 0px 20px 0px;
}

.serv {
	background: #dde4ed;
	padding: 46px 0px;
}

.serv__title {
	margin: 0px 0px 50px 0px;
}
@media (max-width: 820px) {
	.serv__title {
		margin: 0px 0px 30px 0px;
	}
}

.serv__items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: -10px;
}

.serv-item {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	        flex: 0 0 50%;
	padding: 10px;
}
@media (max-width: 760px) {
	.serv-item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
	}
}

.serv-item__row {
	-webkit-box-shadow: 0 5px 10px 0 rgba(191, 194, 193, 0.7);
	        box-shadow: 0 5px 10px 0 rgba(191, 194, 193, 0.7);
	background: #e7ecf2;
	padding: 40px;
	border-radius: 16px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	height: 100%;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.serv-item__row h4 {
	font-weight: 700;
	font-size: 25px;
	line-height: 180%;
	color: #545557;
	margin: 0px 0px 16px 0px;
}
@media (max-width: 1919px) {
	.serv-item__row h4 {
		font-size: calc(18px + 7 * ((100vw - 320px) / 1600));
	}
}
.serv-item__row ul {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	margin: 0px 0px 40px 0px;
}
.serv-item__row ul > *:not(:last-child) {
	margin: 0px 0px 16px 0px;
}
.serv-item__row li {
	position: relative;
	padding: 0px 0px 0px 33px;
}
.serv-item__row li::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	        transform: translate(0, -50%);
	width: 19px;
	height: 19px;
	background: url("../img/icons/check.svg") no-repeat;
	background-size: contain;
	background-position: center;
}
@media (min-width: 1024px) {
	.serv-item__row:hover {
		background: none;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		-webkit-box-shadow: 0 5px 10px 0 rgba(191, 194, 193, 0);
		        box-shadow: 0 5px 10px 0 rgba(191, 194, 193, 0);
	}
}
@media (max-width: 820px) {
	.serv-item__row {
		padding: 30px;
	}
}
@media (max-width: 480px) {
	.serv-item__row {
		padding: 25px 20px;
	}
}

.serv__btn {
	max-width: 305px;
	min-width: 0;
}

.serv__price {
	display: inline-block;
	margin: 75px 0px 0px 0px;
	font-weight: 800;
	font-size: 30px;
	line-height: 130%;
	color: #0491e9;
	position: relative;
	text-decoration: underline;
}
@media (min-width: 1024px) {
	.serv__price:hover {
		text-decoration: none;
	}
}
@media (max-width: 1919px) {
	.serv__price {
		font-size: calc(16px + 14 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 820px) {
	.serv__price {
		margin: 50px 0px 0px 0px;
	}
}
@media (max-width: 480px) {
	.serv__price {
		text-align: center;
	}
}

.team {
	padding: 50px 0px;
}

.team__title {
	margin: 0px 0px 20px 0px;
}
@media (max-width: 1919px) {
	.team__title {
		font-size: calc(22px + 38 * ((100vw - 320px) / 1600));
	}
}

.feedback {
	background: #dde5ed;
	padding: 40px 0px 50px 0;
}

.feedback__title {
	margin: 0px 0px 30px 0px;
}

.feedback__add {
	margin: 40px 0px 0px 0px;
}
.feedback__add p {
	font-weight: 500;
	font-size: 24px;
	line-height: 150%;
	color: #262626;
	margin: 0px 0px 24px 0px;
}
@media (max-width: 1919px) {
	.feedback__add p {
		font-size: calc(16px + 8 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 700px) {
	.feedback__add {
		text-align: center;
	}
}

.map {
	position: relative;
}
@media (max-width: 700px) {
	.map {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
}

.map__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.map__bg img, .map__bg iframe {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}
@media (max-width: 700px) {
	.map__bg {
		position: relative;
		height: 500px;
		height: calc(300px + 500 * ((100vw - 320px) / 1600));
	}
}

.map__content {
	pointer-events: none;
	position: relative;
	padding: 30px 0px;
	height: 912px;
}
.map__content ._container {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
@media (max-width: 700px) {
	.map__content ._container {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
}
@media (max-width: 1919px) {
	.map__content {
		height: calc(650px + 262 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 700px) {
	.map__content {
		height: auto;
	}
}

.map__title {
	font-size: 50px;
	margin: 0px 0px 40px 0px;
}
@media (max-width: 1919px) {
	.map__title {
		font-size: calc(24px + 26 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 700px) {
	.map__title {
		text-align: center;
	}
}

.map__block {
	pointer-events: auto;
	background: #fff;
	padding: 60px;
	-webkit-box-shadow: 0 5px 10px 0 #9aa2ac;
	        box-shadow: 0 5px 10px 0 #9aa2ac;
	border-radius: 32px;
	max-width: 580px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
@media (max-width: 1919px) {
	.map__block {
		max-width: calc(350px + 230 * ((100vw - 320px) / 1600));
	}
}
@media (max-width: 1024px) {
	.map__block {
		padding: 40px;
	}
}
@media (max-width: 700px) {
	.map__block {
		width: 100%;
		-webkit-box-shadow: none;
		        box-shadow: none;
		background: none;
		padding: 0;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
}

.alert {
	padding: 20px 30px;
	font-size: 16px;
	line-height: 1.4;
}
.alert h1 {
	font-size: 28px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
}
@media (max-width: 480px) {
	.alert h1 {
		font-size: 22px;
		padding: 0px 20px;
	}
}
.alert h5 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}
.alert #inputResult > *:not(:last-child) {
	margin: 0px 0px 30px 0px;
}
.alert .ol > *:not(:last-child) {
	margin: 0px 0px 10px 0px;
}
@media (max-width: 480px) {
	.alert {
		padding: 20px 0px;
	}
}